Faille comblée dans APT, le package manager de debian, ubuntu, etc...

lists.debian.org/debian-securi

Mise à jour un peu particulière (pour qu'elle soit "sûre").

@cquest d'ailleurs, je me demande si aptitude est touché.
Si non, il suffit de mettre à jour en utilisant aptitude et le tour est joué.

Inscrivez-vous pour prendre part à la conversation
Mastodon - etalab

Instance ouverte pour test - lire les CGU Elle est ouverte à tout agent possédant un compte email en ".gouv.fr" ou la liste disponible sur https://forum.etalab.gouv.fr/t/mastodon-le-reseau-social-libre-et-decentralise-en-plein-decollage/3538